=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 	$(overridden_command) --dbg-package=libkf5widgetsaddons5-dbg
 
 override_dh_auto_test:
-	xvfb-run -s '-screen 0 800x600x24' -a $(overridden_command)
+	-xvfb-run -s '-screen 0 800x600x24' -a $(overridden_command)
