=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools,
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kwidgetsaddons
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kwidgetsaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kwidgetsaddons.git
@@ -21,7 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5widgetsaddons5 (= ${binary:Version}),
-         qtbase5-dev,
+         qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for kwidgetsaddons
  Provided are action classes that can be added to toolbars or menus,
@@ -58,8 +59,8 @@
  This package contains the translations.
 
 Package: libkf5widgetsaddons5-dbg
+Section: debug
 Priority: extra
-Section: debug
 Architecture: any
 Multi-Arch: same
 Depends: libkf5widgetsaddons5 (= ${binary:Version}), ${misc:Depends}
