## kwidgetsaddons 5.18.0

=== debian/changelog ===
kwidgetsaddons (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * Batchpatch symbols. Removed 2 private symbols.
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:25:26 +0100

kwidgetsaddons (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:21 +0100

kwidgetsaddons (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:50 +0200

kwidgetsaddons (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:49 +0100

kwidgetsaddons (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:47:37 +0200

kwidgetsaddons (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files from buildds logs (5.12.0-3).
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 17:44:34 +0200

kwidgetsaddons (5.12.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Aug 2015 19:20:31 -0300

kwidgetsaddons (5.12.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files with buildds' logs.
  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Aug 2015 16:12:08 -0300

kwidgetsaddons (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:42:48 +0200

kwidgetsaddons (5.11.0-2) unstable; urgency=medium

  * Disable the unittests in arm. (Closes: #790080)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jul 2015 10:36:33 +0200
