=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5widgetsaddons5-dbg

override_dh_auto_test:
	# Disable the unittests in arm, the unittests need a working display
	# and xvfb seems to be insufficient.
	if [ 'arm64' != "$(DEB_HOST_ARCH)" -a 'armel' != "$(DEB_HOST_ARCH)" -a 'armhf' != "$(DEB_HOST_ARCH)" ]; then \
	    xvfb-run -s '-screen 0 800x600x24' -a $(overridden_command); \
	fi
