=== debian/watch ===
version=3
http://download.kde.org/unstable/frameworks/([\d\.]*)/kwidgetsaddons-(.*)\.tar\.xz
http://download.kde.org/stable/frameworks/([\d\.]*)/kwidgetsaddons-(.*)\.tar\.xz
