=== debian/changelog ===
kwidgetsaddons (5.28.0-3) unstable; urgency=medium

  * Update translations to the 5.29 version (Closes: 860515)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 May 2017 14:58:40 +0200

kwidgetsaddons (5.28.0-2) unstable; urgency=medium

  * Apply "KMessageWidget: use darker red color when type is Error" (497c463)
    Otherwise the close button is barely visible.
    Add the upstrem patch as:
     KMessageWidget-use-darker-red-color-when-type-is-Error.patch
    This fixes the KDE#357210
  * Apply "Fix KDateComboBox checks for valid entered dates" (1550b2c)
    This fixes wrong or missing checks to determine whether an entered date
    is valid.
    Add upstream patch as:
     Fix-KDateComboBox-checks-for-valid-entered-dates.patch
  * Apply "KFontRequester: Find the nearest match for a missing font" (243626c)
    If the font is missing, then try to find the nearest font family instead
    of just selecting the first family in the list.
    This fixes KDE#286260
    Add the upstream patch as:
     KFontRequester-Find-the-nearest-match-for-a-missing-font.patch
  * Backport "Fix wrong size hint when animatedShow is called with hidden parent" (0cfb788)
    Add upstream patch as:
     Fix-wrong-size-hint-when-animatedShow-is-called-with-hidd.patch
    This fixes KDE#377676

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Apr 2017 17:36:47 +0200

kwidgetsaddons (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:02:42 +0100

kwidgetsaddons (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds logs.
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:56:56 +0200

kwidgetsaddons (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:56:56 +0200

kwidgetsaddons (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files.
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:19:11 +0200

kwidgetsaddons (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:23:38 +0200

kwidgetsaddons (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:09:06 +0200

kwidgetsaddons (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed
  * Drop Xephyr hack

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 15:10:24 +0200
