=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qttools5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
+               qttools5-dev (>= 5.5.0~),
                qttools5-dev-tools (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kwidgetsaddons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwidgetsaddons
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwidgetsaddons
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kwidgetsaddons.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kwidgetsaddons.git
 
 Package: libkf5widgetsaddons-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5widgetsaddons5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: development files for kwidgetsaddons
  Provided are action classes that can be added to toolbars or menus,
@@ -28,6 +28,12 @@
  dialogs for configuration pages, message boxes, and password requests.
  .
  Contains development files for kwidgetsaddons.
+Breaks: kross-dev (<< 5.28),
+        libkf5completion-dev (<< 5.28),
+        libkf5configwidgets-dev (<< 5.28),
+        libkf5iconthemes-dev (<< 5.28),
+        libkf5jobwidgets-dev (<< 5.28),
+        libkf5khtml-dev (<< 5.28)
 
 Package: libkf5widgetsaddons5
 Architecture: any
@@ -40,6 +46,33 @@
  a wide range of widgets for selecting characters, fonts, colors,
  actions, dates and times, or MIME types, as well as platform-aware
  dialogs for configuration pages, message boxes, and password requests.
+Breaks: frameworkintegration (<< 5.28),
+        kdesignerplugin (<< 5.28),
+        kio (<< 5.28),
+        kross (<< 5.28),
+        libkf5bookmarks5 (<< 5.28),
+        libkf5completion5 (<< 5.28),
+        libkf5configwidgets5 (<< 5.28),
+        libkf5iconthemes5 (<< 5.28),
+        libkf5jobwidgets5 (<< 5.28),
+        libkf5kcmutils5 (<< 5.28),
+        libkf5kdelibs4support5 (<< 5.28),
+        libkf5kdelibs4support5-bin (<< 5.28),
+        libkf5khtml-bin (<< 5.28),
+        libkf5khtml5 (<< 5.28),
+        libkf5kiofilewidgets5 (<< 5.28),
+        libkf5kiowidgets5 (<< 5.28),
+        libkf5krossui5 (<< 5.28),
+        libkf5newstuff5 (<< 5.28),
+        libkf5parts-plugins (<< 5.28),
+        libkf5parts5 (<< 5.28),
+        libkf5peoplewidgets5 (<< 5.28),
+        libkf5texteditor5 (<< 5.28),
+        libkf5textwidgets5 (<< 5.28),
+        libkf5wallet-bin (<< 5.28),
+        libkf5xmlgui5 (<< 5.28),
+        libkwalletbackend5-5 (<< 5.28),
+        qml-module-org-kde-kquickcontrols (<< 5.28)
 
 Package: libkf5widgetsaddons-data
 Architecture: all
