## kwidgetsaddons 5.44.0

=== debian/changelog ===
kwidgetsaddons (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:59:24 +0000

kwidgetsaddons (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:16:52 +0000

kwidgetsaddons (5.42.1-0ubuntu1) bionic; urgency=medium

  * New upstream release 5.42.1

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:23:15 +0000

kwidgetsaddons (5.42.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.42.0)
  * Add upstream patch to fix tab bars in Kate and elsewhere

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 13 Jan 2018 15:07:08 +0000

kwidgetsaddons (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:08:17 -0600

kwidgetsaddons (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * Update symbols from build logs
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:17:59 +0000
