=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5widgetsaddons5-dbg (<= 5.19.0-1~~)'

override_dh_auto_test:
	# Disable the unittests at build time.
	:
